﻿
.g-bgc1{overflow: hidden;
	background-color: #F7F8FC;
}
.m-list1{margin-top: 51px;}
.m-list1 li{margin-bottom: 26px;}
.m-list1 .con{display: block;overflow: hidden;line-height: 100px;position: relative;
	padding-right: 180px;background-color: #fff;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.m-list1 .date{float: left;font-size: 26px;color: #999;width: 221px;margin-right: 50px;
	text-align: center;font-family: arial;font-weight: bold;
	position: relative;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.m-list1 .date:after{content: '';position: absolute;right: 0;top: 50%;
	width: 1px;height: 64px;
	background: rgba(0,0,0,0.13);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.m-list1 h3{font-size: 24px;font-weight: normal;color: #111;
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.m-list1 .more{position: absolute;top: 0;right: 50px;font-size: 18px;color: #1B86D0;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.m-list1 .con:hover{background-color: #1B86D0;}
.m-list1 .con:hover .date,.m-list1 .con:hover h3,.m-list1 .con:hover .more{color: #fff;}
.m-list1 .con:hover .date:after{background: rgba(255,255,255,0.13);}

.pages{overflow:hidden;text-align:center;margin:50px 0 80px;}
.pages ul{font-size:0}
.pages li{display:inline-block;vertical-align:middle;margin:0 5px}
.pages a,.pages span{border-radius: 5px;display:block;font-family: arial;
	width:60px;height:60px;line-height:58px;
	border:1px solid #DCDCDC;text-align:center;font-size:18px;
	color:#111;background-color:#fff;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.pages li a:hover,.pages li.on a{background: #1B86D0;color:#fff;border-color: #1B86D0;}
.pages span{font-weight: normal;}
.pages .arrow a{width: 124px;}

.row-b1{overflow: hidden;
	background-color: #F7F8FC;
}
.m-slider1{}
.m-slider1 .con{display: block;overflow: hidden;height: 440px;margin: 60px 0;
	background-color: #fff;
	box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.06);
}
.m-slider1 .pic{float: left;width: 690px;height: 440px;overflow: hidden;}
.m-slider1 .pic img{width: 100%;height: 100%;display: block;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-slider1 .txt{overflow: hidden;padding: 50px 50px 0;}
.m-slider1 h3{font-size: 28px;color: #111;margin-bottom: 17px;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-slider1 .date{display: block;font-size: 16px;padding-left: 22px;margin-bottom: 12px;color: #888;
	background: url(../images/i-04.png) no-repeat left center;
}
.m-slider1 .desc{font-size: 16px;margin-bottom: 30px;line-height: 1.75;color: #888;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.m-slider1 .btn{display: block;width: 60px;height: 60px;
	border: 1px solid #1B86D0;
	background: url(../images/i-06.png) no-repeat center;
	box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.06);
	-o-background-size: 13px auto;
	-ms-background-size: 13px auto;
	-moz-background-size: 13px auto;
	-webkit-background-size: 13px auto;
	background-size: 13px auto;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.m-slider1 .con:hover .pic img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.m-slider1 .con:hover h3{color: #1B86D0;}
.m-slider1 .con:hover .btn{background-color: #1B86D0;background-image: url(../images/i-06-on.png);}
.m-slider1 .slick-dots{position: absolute;bottom: 90px;right: 50px;z-index: 2;}
.m-slider1 .slick-dots li{float: left;margin-left: 12px;}
.m-slider1 .slick-dots li button{display: block;height: 3px;width: 57px;
	background-color: #D8D8D8;font-size: 0;text-indent: 999px;
	border: 0;cursor: pointer;padding: 0;
} 
.m-slider1 .slick-dots li.slick-active button{background-color: #E5471A;}

.m-list2{}
.m-list2 li{border-bottom: 1px solid rgba(0,0,0,.15);}
.m-list2 .con{display: block;position: relative;overflow: hidden;
	padding: 45px 0 36px;
}
.m-list2 .date{float: left;width: 115px;margin-right: 13px;margin-top: -8px;
	text-align: center;font-family: arial;
}
.m-list2 .date span{display: block;font-size: 46px;line-height: 54px;margin-bottom: 4px;
	color: #333;font-weight: bold;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.m-list2 .date em{font-size: 16px;color: #888;line-height: 1.13;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.m-list2 .txt{overflow: hidden;}
.m-list2 .btn{position: absolute;right: 30px;top: 50%;
	width: 60px;height: 60px;border: 1px solid #1B86D0;
	background: url(../images/i-06.png) no-repeat center;
	-o-background-size: 13px auto;
	-ms-background-size: 13px auto;
	-moz-background-size: 13px auto;
	-webkit-background-size: 13px auto;
	background-size: 13px auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.m-list2 h3{font-size: 20px;color: #111;font-weight: normal;margin-bottom: 14px;
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.m-list2 .desc{font-size: 16px;line-height: 1.75;color: #888;
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.m-list2 .con:hover h3,.m-list2 .con:hover .date span,.m-list2 .con:hover .date em{color: #1B86D0;}
.m-list2 .con:hover .btn{background-color: #1B86D0;background-image: url(../images/i-06-on.png);}

.m-list3{}
.m-list3 li{
	border-bottom: 1px solid rgba(0,0,0,.15);
}
.m-list3 .con{display: block;position: relative;overflow: hidden;
	padding: 34px 120px 34px 0;
}
.m-list3 .con:after{content: '';position: absolute;left: 0;bottom: 0;height: 2px;width: 0;
	background-color: #1B86D0;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list3 .pic{float: left;width: 344px;height: 194px;margin-right: 30px;overflow: hidden;}
.m-list3 .pic img{width: 100%;height: 100%;display: block;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list3 .txt{overflow: hidden;height: 194px;position: relative;}
.m-list3 h3{font-size: 24px;font-weight: normal;color: #111;margin-bottom: 12px;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.m-list3 .desc{font-size: 16px;line-height: 1.75;color: #888;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.m-list3 .date{position: absolute;left: 0;bottom: 8px;
	display: block;font-size: 16px;color: #196EBE;padding-left: 22px;
	background: url(../images/i-07.png) no-repeat left center;
}
.m-list3 .btn{position: absolute;right: 30px;top: 50%;
	width: 60px;height: 60px;border: 1px solid #1B86D0;
	background: url(../images/i-06.png) no-repeat center;
	-o-background-size: 13px auto;
	-ms-background-size: 13px auto;
	-moz-background-size: 13px auto;
	-webkit-background-size: 13px auto;
	background-size: 13px auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.m-list3 .con:hover .btn{background-color: #1B86D0;background-image: url(../images/i-06-on.png);}
.m-list3 .con:hover:after{width: 100%;}
.m-list3 .con:hover h3{color: #1B86D0;}
.m-list3 .con:hover .pic img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.row-c1{overflow: hidden;padding: 40px 30px;margin: 50px 0 80px;
	background-color: #fff;
}
.row-c1 .col-l{width: 915px;}
.row-c1 .col-r{width: 355px;}

.m-details{}
.m-details h1{font-size: 34px;line-height: 48px;color: #333;margin-bottom: 15px;}
.m-details .info{overflow: hidden;line-height: 42px;padding-bottom: 32px;
	margin-bottom: 28px;
	background: url(../images/i-24.png) repeat-x left bottom;
}
.m-details .info span{float: left;font-size: 18px;color: #666;margin-right: 24px;}
.m-details .txt{font-size:18px;line-height:1.9;color:#333;padding-bottom: 45px;}
.m-details .share{float: left;overflow:hidden;}
.m-details .share .bdsharebuttonbox{float: left;}
.m-details .share em{float:left;font-size:16px;color:#666;line-height:42px}
.m-details .share .bdsharebuttonbox a{width:30px;height:30px;overflow:hidden;padding:0 4px;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;background-position:center;background-repeat:no-repeat;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.m-details .share .bdsharebuttonbox .bds_sqq{background-image:url(../images/g-i3.png)}
.m-details .share .bdsharebuttonbox .bds_weixin{background-image:url(../images/g-i4.png)}
.m-details .share .bdsharebuttonbox .bds_qzone{background-image:url(../images/g-i5.png)}
.m-details .share .bdsharebuttonbox .bds_tsina{background-image:url(../images/g-i6.png)}
.m-details .arrow{font-size:18px;line-height:42px;padding:30px 0 10px;
	border-top: 1px solid #e2e2e2;
}
.m-details .arrow .item{}
.m-details .arrow .item a{color:#333;display:block;position:relative;
	padding-left:48px;
	text-overflow:ellipsis;white-space:nowrap;overflow:hidden
}
.m-details .arrow .item.disabled a{color:rgba(102,102,102,.54)}
.m-details .item a:before{position:absolute;top:50%;left:0;width:26px;height:26px;border-radius:50%;text-align:center;line-height:26px;font-family:'黑体';font-size:13px;color:#666;background-color:#E7E7E7;margin-top:-13px}
.m-details .prev a:before{content:'<'}
.m-details .next a:before{content:'>'}
.m-details .item.disabled a:before{color:rgba(102,102,102,.5);background-color: #F2F2F2;}
.m-details .arrow .item a:hover{color: #196EBE;}

.m-t1{border-bottom: 2px solid #E5471A;padding-bottom: 15px;}
.m-t1 h3{font-size: 22px;padding-left: 32px;color: #111;font-weight: normal;
	background: url(../images/i-08.png) no-repeat left center;
	-o-background-size: 24px auto;
	-ms-background-size: 24px auto;
	-moz-background-size: 24px auto;
	-webkit-background-size: 24px auto;
	background-size: 24px auto;
}

.m-list4{}
.m-list4 li{border-bottom: 1px solid rgba(0,0,0,.15);}
.m-list4 .con{display: block;padding: 20px 0;}
.m-list4 h3{font-size: 18px;font-weight: normal;line-height: 1.56;margin-bottom: 5px;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.m-list4 .date{display: block;font-size: 16px;line-height: 29px;
	padding-left: 21px;color: #1B86D0;
	background: url(../images/i-07.png) no-repeat left center;
	-o-background-size: 16px auto;
	-ms-background-size: 16px auto;
	-moz-background-size: 16px auto;
	-webkit-background-size: 16px auto;
	background-size: 16px auto;
}

.m-list5{overflow: hidden;margin: 0 -10px;padding: 60px 0 0;}
.m-list5 li{width: 33.33%;float: left;margin-bottom: 21px;}
.m-list5 .item{margin: 0 10px;}
.m-list5 .item-img{padding-top: 67%;height: 0;position: relative;overflow: hidden;}
.m-list5 .item-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;}
.m-list5 h3{position: absolute;left: 0;right: 0;bottom: 0;height: 54px;line-height: 54px;padding: 0 12px;
	font-size: 20px;color: #111;font-weight: normal;text-align: center;
	background-color: rgba(0,0,0,.1);
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.m-list5 .thumb-lists{padding: 18px 0 18px 18px;overflow: hidden;
	background-color: #fff;
}
.m-list5 .thumb-lists .thumb-item{float: left;width: 123px;height: 82px;
	margin-right: 18px;cursor: pointer;
}
.m-list5 .pic{height: 100%;overflow: hidden;}
.m-list5 .pic img{width: 100%;height: 100%;display: block;}
.m-list5 .thumb-lists .thumb-item.active{border: 1px solid #1B86D0;}

.m-list6{overflow: hidden;margin: 0 -15px;padding-top: 51px;}
.m-list6 li{width: 33.33%;float: left;margin-bottom: 30px;}
.m-list6 .con{display: block;margin: 0 15px;padding: 22px 50px;
	background-color: #fff;
}
.m-list6 .pic{height: 240px;margin: 0 auto 22px;overflow: hidden;
	position: relative;
}
.m-list6 .pic img{width: 100%;height: 100%;display: block;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-list6 h3{font-size: 20px;color: #111;font-weight: normal;text-align: center;
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.m-list6 .mask{position: absolute;top: 0;bottom: 0;left: 0;right: 0;z-index: 2;
	background-color: rgba(0,0,0,.2);
}
.m-list6 .play{position: absolute;top: 50%;left: 50%;
	width: 41px;height: 41px;
	background: url(../images/i-09.png) no-repeat center;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.m-list6 .con:hover h3{color: #1B86D0;}
.m-list6 .con:hover .pic img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.g-bgc2{background-color: #F7F8FC;}
.g-bgc2 .g-top{background-color: #F7F8FC;}

.row-d2{padding-bottom: 80px;}
.m-tab{overflow: hidden;border-bottom: 1px solid rgba(0,0,0,.15);}
.m-tab li{float: left;margin-right: 66px;}
.m-tab li a{display: block;position: relative;font-size: 20px;line-height: 88px;}
.m-tab li a:after{content: '';position: absolute;left: 50%;right: 50%;bottom: 0;
	height: 2px;background-color: #1B86D0;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.m-tab li:hover a,.m-tab li.on a{color: #1B86D0;}
.m-tab li:hover a:after,.m-tab li.on a:after{left: 0;right: 0;}
.m-txt1{padding: 30px;font-size: 18px;line-height: 1.89;
	background-color: #fff;
}
.m-t2{font-size: 30px;color: #111;font-weight: normal;line-height: 40px;margin-bottom: 30px;
	padding-top: 50px;
}
.m-txt2{padding: 30px 25px 60px;font-size: 18px;line-height: 1.89;
	background-color: #fff;
}

.row-d1{overflow: hidden;padding: 60px 0 70px;
	background-color: #fff;
}
.m-comm{overflow: hidden;}
.m-comm .left{width: 681px;float: left;margin-right: 25px;}
.m-comm .right{overflow: hidden;}

.m-comm .item-img{padding-top: 67%;height: 0;position: relative;overflow: hidden;}
.m-comm .item-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;}
.m-comm .thumb-lists{overflow: hidden;margin-right: -30px;}
.m-comm .thumb-lists .thumb-item{float: left;width: 33.33%;padding-right: 30px;
	cursor: pointer;
}
.m-comm .pic{height: 136px;margin-bottom: 12px;overflow: hidden;}
.m-comm .pic img{width: 100%;height: 100%;display: block;}
.m-comm .thumb-lists .thumb-item.active .pic{border: 1px solid #1B86D0;}
.m-comm .tit{font-size: 24px;margin-bottom: 8px;font-weight: normal;color: #111;}
.m-comm .desc{font-size: 18px;line-height: 1.78;color: #888;margin-bottom: 33px;}
.m-comm .info{font-size: 18px;margin-bottom: 44px;line-height: 1.78;color: #666;}
.m-comm .info li{list-style-type: disc;margin-left: 21px;}
.m-comm .thumb-lists p{text-align: center;font-size: 20px;}
.m-comm .tit span{display: none;}
/*.m-comm .tit span:first-child{display: block;}*/
.row-e0{position: relative;overflow: hidden;}
.row-e0:after{content: '';position: absolute;top: 0;bottom: 0;left: 50%;margin-left: -741px;
	width: 1px;background-color: rgba(0,0,0,.1);
}
.m-t5{position: relative;z-index: 2;padding-top: 60px;margin-bottom: 30px;}
.m-t5 h3{font-size: 40px;position: relative;color: #111;}
.m-t5 h3:after{content: '';position: absolute;left: -51px;top: 50%;
	width: 4px;height: 38px;background-color: #E5471A;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.m-t5 h3 span{font-size: 28px;font-weight: normal;margin-left: 26px;}
.m-t5 .more{position: absolute;right: 0;bottom: 0;width: 115px;height: 42px;
	text-align: center;line-height: 40px;border: 1px solid rgba(0,0,0,.2);
	border-radius: 21px;font-size: 16px;
}
.m-t5 .more:hover{border-color: #1B86D0;}
.m-list7{overflow: hidden;margin: 0 -13px;}
.m-list7 li{width: 50%;float: left;margin-bottom: 27px;}
.m-list7 .con{margin: 0 13px;position: relative;}
.m-list7 .pic{padding-top: 40%;height: 0;position: relative;overflow: hidden;}
.m-list7 .pic img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;}
.m-list7 .tit{position: absolute;top: 50%;left: 50px;color: #fff;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.m-list7 h3{font-size: 24px;margin-bottom: 12px;}
.m-list7 .desc{font-size: 18px;line-height: 1.56;}

.m-list8{}
.m-list8 li{margin-bottom: 24px;padding-bottom: 23px;
	background-color: #fff;
}
.m-list8 li.open{border-bottom: 2px solid #1B86D0;}
.m-list8 li.open .top:after{background-image: url(../images/i-10-on.png);}
.m-list8 li.open .con{display: block;}
.m-list8 li.open .tit h3{color: #1B86D0;}
.m-list8 .top{padding: 45px 50px 27px;position: relative;cursor: pointer;}
.m-list8 .top:after{content: '';position: absolute;right: 30px;top: 50%;
	width: 26px;height: 15px;
	background: url(../images/i-10.png) no-repeat center;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.m-list8 .tit{overflow: hidden;margin-bottom: 27px;}
.m-list8 .tit h3{font-size: 24px;color: #111;font-weight: normal;
	float: left;width: 70%;
}
.m-list8 .tit .s1{display: block;overflow: hidden;font-size: 20px;
	color: #1B86D0;
}
.m-list8 .info{font-size: 16px;color: #666;}
.m-list8 .con{display: none;
	background: url(../images/i-bg1.png) no-repeat right bottom;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.m-list8 .txt{margin-left: 50px;padding: 33px 50px 13px 0;border-top: 1px solid #e2e2e2;}
.m-list8 .item{margin-bottom: 21px;}
.m-list8 .item h3{font-size: 20px;color: #1B86D0;font-weight: normal;
	margin-bottom: 10px;
}
.m-list8 .desc{font-size: 18px;line-height: 2;}
.m-list8 .bot{border-top: 2px dashed rgba(160, 160, 160, .2);
	font-size: 18px;padding: 45px 50px 24px;
}
.m-list8 .bot a{color: #E5471A;}
.m-list8 .bot a:hover{text-decoration: underline;}

.row-e2 .pages{margin-bottom: 0;}
.m-list9{margin-bottom: 80px;overflow: hidden;
	background-color: #fff;
	border: 1px solid rgba(0,0,0,.15);
}
.m-list9 li{float: left;width: 20%;border-right: 1px solid rgba(0,0,0,.15);
	height: 303px;padding-top: 65px;text-align: center;
}
.m-list9 li:last-child{border-right: 0;}
.m-list9 .ico{display: block;width: 60px;height: 60px;margin: 0 auto 16px;}
.m-list9 .ico img{width: 100%;height: 100%;display: block;}
.m-list9 h3{font-size: 20px;margin-bottom: 18px;font-weight: normal;color: #111;}
.m-list9 .desc{font-size: 18px;line-height: 1.44;color: #666;
	margin: 0 30px;font-family: arial;
}

.row-a0{position: relative;overflow: hidden;}
.row-a0:after{content: '';position: absolute;top: 0;bottom: 0;left: 50%;margin-left: -741px;
	width: 1px;background-color: rgba(0,0,0,.1);
}

.row-a1{overflow: hidden;padding-bottom: 107px;
	background: url(../images/p-bg1.jpg) no-repeat right top;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.row-a1 .col-l{width: 570px;float: left;margin-right: 20px;}
.row-a1 .col-r{float: none;overflow: hidden;}
.m-pic1 img{width: 100%;display: block;}
.m-list10{}
.m-list10 .con{display: block;overflow: hidden;padding: 26px 60px 26px 0;}
.m-list10 .date{float: left;width: 134px;padding-top: 6px;text-align: center;
	font-family: arial;line-height: 1.2;
}
.m-list10 .date span{font-size: 46px;display: block;font-weight: bold;color: #333;}
.m-list10 .date em{font-size: 16px;color: #888;}
.m-list10 .txt{overflow: hidden;}
.m-list10 h3{font-size: 20px;font-weight: normal;color: #111;
	margin-bottom: 5px;
}
.m-list10 .desc{font-size: 16px;color: #888;line-height: 1.75;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.m-list10 .con:hover{background-color: #1B86D0;}
.m-list10 .con:hover .date span,
.m-list10 .con:hover .date em,
.m-list10 .con:hover h3,
.m-list10 .con:hover .desc{color: #fff;}
.m-list10 li.on .con{background-color: #1B86D0;}
.m-list10 li.on .con .date span,
.m-list10 li.on .con .date em,
.m-list10 li.on .con h3,
.m-list10 li.on .con .desc{color: #fff;}
.row-a2{overflow: hidden;padding-bottom: 52px;
	background: url(../images/p-bg2.jpg) no-repeat center;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.row-a2 .col-l{width: 966px;margin-right: 105px;}
.row-a2 .col-r{float: none;padding-top: 114px;overflow: hidden;}
.row-a2 .m-t5{margin-bottom: 14px;}
.m-desc1 .desc{font-size: 18px;line-height: 1.78;margin-bottom: 33px;
	color: #666;
}
.m-desc1 .pic img{width: 100%;display: block;}
.m-tit{font-size: 28px;line-height: 1.29;color: #000;font-weight: normal;
	margin-bottom: 63px;
}

.m-list11{font-size: 18px;color: #666;line-height: 1.2;}
.m-list11 .num span{font-size: 62px;font-family: arial;color: #111;}
.m-list11 li{overflow: hidden;margin-bottom: 57px;}
.m-list11 .ico{width: 66px;height: 66px;float: left;margin-right: 23px;margin-top: 5px;}
.m-list11 .ico img{width: 100%;height: 100%;display: block;}
.m-list11 .txt{overflow: hidden;}

.m-slider2{position: relative;margin: 0 -10px;padding-bottom: 199px;}
.m-slider2 .con{display: block;margin: 0 10px;}
.m-slider2 .pic{padding-top: 67%;height: 0;position: relative;overflow: hidden;}
.m-slider2 .pic img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-slider2 h3{height: 58px;line-height: 58px;text-align: center;
	font-size: 18px;font-weight: normal;color: #333;
	background-color: #EAECF1;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-slider2 .con:hover .pic img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.m-slider2 .con:hover h3{color: #fff;background-color: #1B86D0;}

.m-slider2 .swiper-pagination-progressbar{height: 3px;bottom: 120px;
	left: 10px;right: 177px;
	background-color: rgba(0,0,0,.1);
}
.m-slider2 .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{
	height: 5px;background-color: #1B86D0;top: -1px;
}
.m-slider2 .swiper-arrow{position: absolute;width: 60px;height: 60px;bottom: 95px;
	background-color: #EEF0F4;z-index: 3;cursor: pointer;
	background-position: center;background-repeat: no-repeat;
	-o-background-size: 14px auto;
	-ms-background-size: 14px auto;
	-moz-background-size: 14px auto;
	-webkit-background-size: 14px auto;
	background-size: 14px auto;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.m-slider2 .swiper-prev{right: 79px;background-image: url(../images/i-28.png);}
.m-slider2 .swiper-next{right: 10px;background-image: url(../images/i-29.png);}
.m-slider2 .swiper-arrow:hover{background-color: #1B86D0;}
.m-slider2 .swiper-prev:hover{background-image: url(../images/i-28-on.png);}
.m-slider2 .swiper-next:hover{background-image: url(../images/i-29-on.png);}

.row-a4{height: 500px;position: relative;
	background-position: center;background-repeat: no-repeat;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.m-tit2{position: absolute;top: 50%;left: 15px;right: 15px;text-align: center;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.m-tit2 h2{font-size: 46px;margin-bottom: 12px;color: #fff;}
.m-tit2 .desc{font-size: 18px;margin-bottom: 45px;color: #FEFEFE;}
.m-tit2 .play{width: 80px;height: 80px;display: block;margin: 0 auto;border-radius: 50%;
	background: url(../images/i-30.png) no-repeat center;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.m-tit2 .play:hover{background-color: rgba(0,0,0,.3);
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-o-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	transform: translateY(-10px);
}

.row-f0{position: relative;overflow: hidden;}
.row-f0:after{content: '';position: absolute;top: 0;bottom: 0;left: 50%;margin-left: -741px;
	width: 1px;background-color: rgba(0,0,0,.1);
}

.row-f1{padding: 25px 0 0;}

.m-txt3{overflow: hidden;margin-bottom: 50px;}
.m-txt3 .top{overflow: hidden;margin-bottom: 22px;}
.m-txt3 .t-logo{float: right;width: 313px;}
.m-txt3 .t-logo img{width: 100%;display: block;}
.m-txt3 .left{overflow: hidden;margin-top: 54px;}
.m-txt3 .lab{font-size: 28px;color: #1B86D0;font-weight: bold;display: block;
	margin-bottom: 40px;
}
.m-list12{overflow: hidden;}
.m-list12 li{float: left;font-size: 18px;color: #666;
	padding-right: 53px;margin-right: 53px;position: relative;
}
.m-list12 li:after{content: '';position: absolute;right: 0;top: 50%;
	width: 1px;height: 86px;background-color: #000;opacity: .15;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.m-list12 .num span{font-size: 62px;font-family: arial;color: #111;}
.m-list12 .ico{width: 66px;height: 66px;float: left;
	margin-right: 23px;margin-top: 15px;
}
.m-list12 .ico img{width: 100%;height: 100%;display: block;}
.m-list12 .txt{overflow: hidden;}
.m-list12 .num{line-height: 1.25;}
.m-list12 li:last-child:after{display: none;}
.m-txt3 .desc{font-size: 20px;line-height: 1.7;}
.m-pic2{}
.m-pic2 img{width: 100%;display: block;}

.row-f2{padding-bottom: 80px;
	background: url(../images/p-bg4.png) no-repeat center;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}

.m-txt4{overflow: hidden;padding-top: 15px;}
.m-txt4 .pic{float: left;width: 424px;margin-right: 45px;}
.m-txt4 .pic img{width: 100%;display: block;}
.m-txt4 .txt{font-size: 20px;line-height: 1.7;margin-top: 15px;}

.m-slider3{padding-top: 25px;}
.m-slider3 .slider-nav{padding: 0 35px;margin-bottom: 56px;}
.m-slider3 .slider-nav:after{content: '';position: absolute;left: 35px;right: 35px;bottom: 10px;
	height: 1px;background-color: #000;opacity: .1;
}
.m-slider3 .slider-nav .item{position: relative;z-index: 2;}
.m-slider3 .slider-nav .item:after{content: '';position: absolute;bottom: 10px;
	left: 0;right: 0;height: 1px;background-color: #1B86D0;opacity: 0;
}
.m-slider3 .slider-nav span{display: block;font-size: 20px;color: #666;
	text-align: center;cursor: pointer;
	height: 23px;line-height: 23px;margin-bottom: 45px;
}
.m-slider3 .slider-nav .ico{display: block;position: absolute;bottom: 2px;left: 50%;
	width: 16px;height: 16px;border-radius: 50%;
	background-color: rgba(198, 198, 198, .2);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.m-slider3 .slider-nav .ico:after{content: '';position: absolute;top: 50%;left: 50%;
	width: 8px;height: 8px;background-color: #C6C6C6;border-radius: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.m-slider3 .slider-nav .slick-current .ico{width: 22px;height: 22px;bottom: 0;
	background-color: rgba(27, 134, 208, .2);
}
.m-slider3 .slider-nav .slick-current .ico:after{background-color: #1B86D0;width: 14px;height: 14px;}
.m-slider3 .slider-nav .slick-current span{color: #1B86D0;}
.m-slider3 .slider-nav .item.slick-current:after{opacity: 1;}

.m-slider3 .slider-for .con{overflow: hidden;line-height: 38px;padding: 23px 0;
	background-color: #F7F8FC;
}
.m-slider3 .slider-for .date{float: left;font-size: 24px;color: #1B86D0;
	width: 227px;margin-right: 50px;
	text-align: center;border-right: 1px solid rgba(0,0,0,.15);
}
.m-slider3 .slider-for h3{font-size: 20px;
	font-weight: normal;color: #111;
}
.m-slider3 .slick-arrow{position: absolute;bottom: 0;z-index: 2;
	width: 28px;height: 22px;font-size: 0;text-indent: 9999px;
	border: 0;cursor: pointer;background-color: transparent;
	background-position: center;background-repeat: no-repeat;
	-o-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.m-slider3 .slick-prev{left: 0;background-image: url(../images/i-17.png);}
.m-slider3 .slick-next{right: 0;background-image: url(../images/i-18.png);}






